.erjifontover1090394{ color: #ffffff; font-size: 16px;}
.yijibackground1090394{ background-color: #004f96;}
.erjibackground1090394{ background-color: #004f96; text-align: center; position: relative; width: 120px; height: 50px;}
.fontstyle1090394{ color: #ffffff; line-height: 30px; font-size: 16px;}
.yijifontover1090394{ color: #ffffff; line-height: 30px; font-size: 16px;}
.erjibackgroundover1090394{ text-align: center; position: relative; width: 120px; height: 50px; background-color: #0057a3;}
.yijibackgroundover1090394{ background-color: #005bab;}
.ejfontstyle1090394{ color: #ffffff; font-size: 16px;}

.windowstyle1090409{ font-size: 18px; font-weight: bold; color: #ffffff ;}

.erjifontover1090410{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1090410{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground1090410{ height: 40px; width: 230px; position: relative; text-align: center; background-color: #cbe1ff;}
.erjibackground1090410{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1090410{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1090410{ font-size: 15px; text-decoration: none; color: #000000; line-height: 220% ;}
.yijifontover1090410{ color: #ffffff; line-height: 220%; font-size: 15px; text-decoration: none;}
.erjibackgroundover1090410{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover1090410{ width: 230px; height: 40px; text-align: center; position: relative; background-color: #2a3496;}
.ejfontstyle1090410{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.splitflagstyle1090411{ font-size: 14px;   color: #222222 ;}
.fontstyle1090411{ font-size: 14px;   color: #222222 ;}
.winstyle1090411{ font-size: 14px; color: #222222 ;}

.timestyle1090416{ font-size: 9pt ;}
.subtitlestyle1090416{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle1090416{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle1090416{ font-size: 9pt;}
.contentstyle1090416{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle1090416{ font-size: 9pt;}
.authorstyle1090416{ font-size: 9pt; line-height: 150% ;}

